
;Symbols 
{
symbol varA = b0
symbol varB = b1
symbol varC = b2
symbol varD = b3
symbol varE = b4
symbol varF = b5
symbol varG = b6
symbol varH = b7
symbol varI = b14
symbol varJ = b15
symbol varK = b16
symbol varL = b17
symbol varM = b18
symbol varN = b19
symbol varO = b20
symbol varP = b21
symbol varQ = b22
symbol varR = b23
symbol varS = b24
symbol varT = b25
}


main:
		pause 1000	'Wait command
label_39:	serout 1,N2400_4,(254,128," Chronometre    ")
		if pin1 = 1 then label_23	'Decision command
		goto label_39

label_23:	settimer t1s_4		'time on 

label_10:
		if timer = 60 then label_25	'Compare command
		let varS = timer  	'Expression command
label_22:	bintoascii varM,b8,b9,b10
		bintoascii varS,b11,b12,b13
		serout 1,N2400_4,(254,128,"  ",b8,b9,b10,":",b11,b12,b13,"       ")
		goto label_10

label_25:
		let timer = 0  	'Expression command
		let varM = varM + 1	'Inc command
		if varM = 10 then label_40	'Compare command
		goto label_22

label_40:	settimer off		'time off 

		high 2
		pause 5000	'Wait command
		low 2
		let varM = 0  	'Expression command
		goto label_39


#no_table	'reduce download time
#no_data	'reduce download time


